[data-controller="gallery"] {
  .see-more-gallery {
    font-family: "Yanoneregular";
    width: 10rem;
    text-align: center;
    background: white;
    color: #161616;
    font-size: 30px;
    font-weight: 600;
    border: 2px solid #161616;
    cursor: pointer;
    &:hover {
      background-color: #161616;
      color: white;
    }
  }
  .button-gallery {
    margin-top: 5rem;
  }
}

.modal-body {
  background-color: black !important;
}

.gallery-title {
  padding-top: 10rem;
  padding-bottom: 5rem;
  font-size: 100px;
  font-family: "Franchisefree";
}
.gallery-section {
  @media screen and (max-width: 1200px) {
    grid-template-columns: 1fr 1fr;
  }
  @media screen and (max-width: 600px) {
    grid-template-columns: 1fr;
  }
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1rem;
  width: 85%;
  margin: auto;
}
